﻿@charset "utf-8";
/* CSS Document */

.noBullet {
	list-style:none;
}


li.pol-cla {
    display: block;
    list-style: none;
    margin: 1em 0 1em 3em;
    position: relative;
}

li.pol-cla > span.pol-cla-id {
    display: block;
    left: -3em;
    position: absolute;
    width: 2.5em;
    font-weight: bold;
}